com.r3corda.core.serialization / SerializationToken

# SerializationToken

`interface SerializationToken`

This represents a token in the serialized stream for an instance of a type that implements SerializeAsToken.

### Functions

fromToken | `abstract fun fromToken(context: SerializeAsTokenContext): Any`

### Inheritors

SingletonSerializationToken | `data class SingletonSerializationToken : SerializationToken` A class representing a SerializationToken for some object that is not serializable but can be looked up (when deserialized) via just the class name.